# Uses of Class
org.apache.wiki.event.WikiEventManager

## Uses of WikiEventManager in org.apache.wiki.event

Methods in org.apache.wiki.event that return WikiEventManager
Modifier and Type
Method
Description
`static WikiEventManager`
WikiEventManager.`getInstance()`
As this is a singleton class, this returns the single instance of this class provided with the property file filename and bit-wise application settings.